{
  "servers": {
    "minehunt.mc.bilicraft.com:25565": {
      "forcedProtocol": -1
    },
    "kelevar.mc.bilicraft.com:25565": {
      "forcedProtocol": -1
    },
    "mc.bilicraft.com:25565": {
      "forcedProtocol": -1
    },
    "dbd.mc.bilicraft.com:25565": {
      "forcedProtocol": -1
    },
    "activity.bilicraft.com:25565": {
      "forcedProtocol": -1
    },
    "build.mc.bilicraft.com:25565": {
      "forcedProtocol": -1
    },
    "earth.mc.bilicraft.com:25565": {
      "forcedProtocol": -1
    },
    "act.bilicraft.com:25565": {
      "forcedProtocol": -1
    },
    "tram.mc.bilicraft.com:25565": {
      "forcedProtocol": -1
    }
  }
}